#...............................................................................
#
#  IO Ninja color themes
#

#. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .

# terminal themes

[terminal-themes]

[Tango]

black           = 2e3436
red             = cc0000
green           = 4e9a06
yellow          = c4a000
blue            = 3465a4
magenta         = 75507b
cyan            = 06989a
white           = d3d7cf

bright-black    = 555753
bright-red      = ef2929
bright-green    = 8ae234
bright-yellow   = fce94f
bright-blue     = 729fcf
bright-magenta  = ad7fa8
bright-cyan     = 34e2e2
bright-white    = eeeeec

[GNOME]

black           = 171421
red             = c01c28
green           = 26a269
yellow          = a2734c
blue            = 12488b
magenta         = a347ba
cyan            = 2aa1b3
white           = d0cfcc

bright-black    = 5e5c64
bright-red      = f66151
bright-green    = 33d17a
bright-yellow   = e9ad0c
bright-blue     = 2a7bde
bright-magenta  = c061cb
bright-cyan     = 33c7de
bright-white    = ffffff

[VS Code]

black           = 000000
red             = cd3131
green           = 0dbc79
yellow          = e5e510
blue            = 2472c8
magenta         = bc3fbc
cyan            = 11a8cd
white           = e5e5e5

bright-black    = 666666
bright-red      = f14c4c
bright-green    = 23d18b
bright-yellow   = f5f543
bright-blue     = 3b8eea
bright-magenta  = d670d6
bright-cyan     = 29b8db
bright-white    = e5e5e5

[Terminal.app]

black           = 000000
red             = c23621
green           = 25bc26
yellow          = adad27
blue            = 492ee1
magenta         = d338d3
cyan            = 33bbc8
white           = cbcccd

bright-black    = 818383
bright-red      = fc391f
bright-green    = 31e722
bright-yellow   = eaec23
bright-blue     = 5833ff
bright-magenta  = f935f8
bright-cyan     = 14f0f0
bright-white    = e9ebeb

[PuTTY]

black           = 000000
red             = bb0000
green           = 00bb00
yellow          = bbbb00
blue            = 0000bb
magenta         = bb00bb
cyan            = 00bbbb
white           = bbbbbb

bright-black    = 555555
bright-red      = ff5555
bright-green    = 55ff55
bright-yellow   = ffff55
bright-blue     = 5555ff
bright-magenta  = ff55ff
bright-cyan     = 55ffff
bright-white    = ffffff

[xterm]

black           = 000000
red             = cd0000
green           = 00cd00
yellow          = cdcd00
blue            = 0000ee
magenta         = cd00cd
cyan            = 00cdcd
white           = e5e5e5

bright-black    = 808080
bright-red      = ff0000
bright-green    = 00ff00
bright-yellow   = ffff00
bright-blue     = 5c5cff
bright-magenta  = ff00ff
bright-cyan     = 00ffff
bright-white    = ffffff

#. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .

# UI themes (QT, log, hex editor, script editor)

[ui-themes]

[light]

text                   = 000000
text-selected          = ffffff
text-disabled          = 9d9d9d
back                   = ffffff
back-alt               = efefef
back-disabled          = efefef

window                 = f0f0f0
button                 = f0f0f0
tooltip                = ffffdc
link                   = 0000ff
link-visited           = ff00ff

light                  = ffffff
midlight               = e3e3e3
mid                    = a0a0a0
dark                   = a0a0a0

selection              = 0078d7
selection-inactive     = 8cb6d7
selection-alt          = 99c9ef
selection-alt-inactive = e0e0e0

timestamp              = 808080
offset                 = 808080
highlight              = ddccff
delimiter              = c0c0c0
delimiter-light        = dcdcdc

gray                   = 808080
red                    = 800000
green                  = 008000
orange                 = a06000
blue                   = 000080
purple                 = 800080
cyan                   = 008080
yellow                 = 808000

pastel-gray            = efefef
pastel-red             = ffe0e1
pastel-green           = e1fada
pastel-orange          = ffebcd
pastel-blue            = e2edff
pastel-purple          = e2dafd
pastel-cyan            = d5f7f2
pastel-yellow          = ffffd0
keyword                = 0000ff
constant               = ce7b00
comment                = 969696

[dark]

text                   = fdf9f3
text-selected          = ffffff
text-disabled          = 999999
back                   = 2c292d
back-alt               = 3c393d
back-disabled          = 3d3d3d

window                 = 424245
button                 = 424245
tooltip                = 3f3f36
link                   = 2cafff
link-visited           = bf87ef

light                  = 979797
midlight               = 5e5c5b
mid                    = 4a4947
dark                   = 302f2e

selection              = 12608a
selection-inactive     = 607b8a
selection-alt          = 405672
selection-alt-inactive = 304050

timestamp              = a5acb8
offset                 = a5acb8
highlight              = 894526
delimiter              = 808080
delimiter-light        = 727272

gray                   = a5acb8
red                    = f56168
green                  = a9dc76
orange                 = ff7c5c
blue                   = 77dce8
purple                 = ca95c5
cyan                   = 77dce8
yellow                 = ffaf5e

pastel-gray            = 595959
pastel-red             = 804b4b
pastel-green           = 49624b
pastel-orange          = 80583e
pastel-blue            = 405672
pastel-purple          = 644f68
pastel-cyan            = 367370
pastel-yellow          = 797358

keyword                = ca95c5
constant               = 94c796
comment                = a5acb8
